AnalyticsViews
Saves a report from the constructor as a personal or a shared view.
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Header Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://api.speaknode.com/api/Analytics/views" \ -H "Content-Type: application/json" \ -d '{}'{
"view_id": "51ee3349-7269-4d2c-8a79-ea7055ee54f4"
}